<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04: HTML Activity</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/index page.</h1>	
	<img src="https://cms-lc.bestfriendspetcare.com/wp-content/uploads/2021/02/puppy-care-wellness-guide-questions-featured-300x300.jpg">

	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>